/* GENERAL */

body, a{
color:rgb(100,93,88)
} 

a{
text-decoration:none;
}
a:hover{
color:rgb(180,178,176);
}

.selected{
color:rgb(180,178,176);
}
.float-left{
float:left;
}

ul{
list-style:none;
}

/* Footer Bottomed */

html, body {
height: 100%;
	}

#container{
width:960px;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -245px; /* the bottom margin is the negative value of the footer's height */
	}

#footer, .push {
height: 219px; /* .push must be the same height as .footer */
width:960px;
margin: 0 auto 0;
clear:both;
	}

#spacer{
height: 54px; /* .push must be the same height as .footer */
width:960px;

}
/* HEADER */

#header{
height:120px;
width:900px;
}

#nav{
position:relative;
top: 75px;
}

#header li{
display:inline;
font-size:14px;

}

#nav li{
margin-left:60px;
}

#nav-ny li{
margin-left:35px;
}


#nav-ny{
position:relative;
top: 90px;
left: 25px;

}

#nav-la li{
margin-left:50px;
}

#nav-la{
position:relative;
top: 90px;
left:135px;

}

/* MAIN */
#main{
	margin-top: 30px;
}

.shadow{
box-shadow: 0px 0px 9px #d2d2d2;
}

#image-left{}
#image-right{
	margin-left:20px; 
}

.top-1{
visibility:hidden;
position: relative; 
top: 0; 
left: 0;
}
.bottom-1{

position: absolute; 
top: 30; 
left: 70;
}

.top-2{
visibility:hidden;
position: relative; 
top: 0; 
left: 0;}

.bottom-2{
position: absolute; 
top: 30; 
left: 70;}


/* FOOTER */


#milk-logo{

}


#milk-group-logo img{

}
#milk-group-logo{
position:relative;
top:203px;
left:243px;
}
/*
#matterport {
	margin-top: 30px;
}*/